<form action="http://mypls.aeu.edu.my/WebServiceSOAP/addStudent.php" method="post">
<table border=1>
<thead>
<tr>
<th>Parameter</th>
<th>Insert</th>
</tr>
</thead>

<tbody>

<tr>
<td>matricNo</td>
<td><input type="text" name="matricNo" value=""></td>
</tr>
<tr>
<td>firstname</td>
<td><input type="text" name="firstname" value=""></td>
</tr>
<tr>
<td>email</td>
<td><input type="text" name="email" value=""></td>
</tr>
<tr>
<td>address</td>
<td><input type="text" name="address" value=""></td>
</tr>
<tr>
<td>city</td>
<td><input type="text" name="city" value=""></td>
</tr>
<tr>
<td>lc</td>
<td><input type="text" name="lc" value=""></td>
</tr>

</tbody>
</table>
  <br><br>
  <input type="submit" value="Submit">
</form>